Subject: Re: [COSE] Martin Duke's No Objection on draft-ietf-cose-x509-07: (with COMMENT)

From: Ivaylo Petrov <[email-masked]>
Date: Sun, 1 Nov 2020 17:22:38 +0100

Thanks, Carsten, for the suggestion! It sounds much better to me that way.
I will look at the comments from other people now and hopefully submit a
new version later today.

On Sat, Oct 31, 2020 at 11:03 PM Carsten Bormann <[email-masked]> wrote:

>
>
> > On 2020-10-31, at 21:56, Martin Duke <[email-masked]> wrote:
> >
> > I would be happy if it the paragraph in question was rewritten to be
> clearer, perhaps using the words in the exchange between me and Michael.
> Really, simply replacing the passive voice in the sentence with active
> pretty much forces you to be clear about who is doing what.
>
> Like:
>
> Certificates obtained from any of these methods MUST still be validated.
> ➔
> Parties that intend to rely on the assertions made by a certificate
> obtained from any of these methods still need to validate it.
>
> ?
>
> (Note that I changed the RFC 2119 MUST into a statement of fact, which is
> orthogonal to the question of who the actor of the validation is.)
>
> Grüße, Carsten
>
>